#owl_slider .item .cover {
  padding: 75px 0;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  background-color: rgb(0 0 0 / 30%);
}
#owl_slider .item .cover .header-content {
  position: relative;
  padding: 30px;

}

/*#owl_slider .item .cover .header-content .line {
  content: "";
  display: inline-block;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  position: absolute;
  border: 4px solid #F8BB02;
  -webkit-clip-path: polygon(0 0, 60% 0, 36% 100%, 0 100%);
  clip-path: polygon(0 0, 60% 0, 36% 100%, 0 100%);
  border-top: none;


}*/


#owl_slider .item .cover .header-content:before
{
    position: absolute;
    content: '';
    /* background: #F8BB02; */
    border-bottom: 4px solid #ce0202;
    border-left: 5px solid transparent;
    border-right: 4px solid transparent;
    height: 0;
    left: -30px;
    bottom: 0;
    width: 35%;
}
#owl_slider .item .cover .header-content:after
{
position: absolute;
    content: '';
    /* background: #F8BB02; */
    border-left: 4px solid #ce0202;
    border-top: 4px solid transparent;
    border-bottom: 5px solid transparent;
    height: 110%;
    left: 0;
    bottom: -30px;
    width: 4px;
}
#owl_slider .item .cover .header-content h2 {
  font-weight: 300;
  font-size: 35px;
  color: #fff;
}
#owl_slider .item .cover .header-content h1 {
  font-size: 30px;
  font-weight: 600;
  margin: 5px 0 20px;
  word-spacing: 3px;
  color: #ce0202;
}
#owl_slider .item .cover .header-content h4 {
  font-size: 16px;
  font-weight: 300;
  line-height: 36px;
  color: #fff;
}
#owl_slider .owl-item.active h1 {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInDown;
  animation-delay: 0.3s;
}
#owl_slider .owl-item.active h2 {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInDown;
  animation-delay: 0.3s;
}
#owl_slider .owl-item.active h4 {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInUp;
  animation-delay: 0.3s;
}
#owl_slider .owl-item.active .line {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInLeft;
  animation-delay: 0.3s;
}
#owl_slider .owl-nav .owl-prev {
    position: absolute;
    left: 30px;
    top: 43%;
    opacity: 1;
    -webkit-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
    background: rgba(0, 0, 0, 0.5) !important;
    width: 45px;
    cursor: pointer;
    height: 60px;
    position: absolute;
    display: block;
    padding: 15px;
    z-index: 1000;
    border-radius: 0;
}

#owl_slider .owl-nav .owl-prev span {
  font-size: 1.6875rem;
  color: #fff;
}
#owl_slider .owl-nav .owl-prev:focus {
  outline: 0;
}
#owl_slider .owl-nav .owl-prev:hover {
  background: #000 !important;
}
#owl_slider .owl-nav .owl-next {
  position: absolute;
  right:30px;
  top: 43%;
  opacity: 1;
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
  background: rgba(0, 0, 0, 0.5) !important;
      width: 45px;
    cursor: pointer;
    height: 60px;
  position: absolute;
  display: block;
  padding: 15px;
  z-index: 1000;
  border-radius: 0;
}
#owl_slider .owl-nav .owl-next span {
  font-size: 1.6875rem;
  color: #fff;
}
#owl_slider .owl-nav .owl-next:focus {
  outline: 0;
}
#owl_slider .owl-nav .owl-next:hover {
  background: #000 !important;
}
#owl_slider:hover .owl-prev {
  left: 0px;
  opacity: 1;
}
#owl_slider:hover .owl-next {
  right: 0px;
  opacity: 1;
}
#owl_slider .owl-dots
{
    bottom: 20px;
    position: absolute;
    z-index: 999;
    width: 100%;
    text-align: center;
}

#slider,.width_100
{
  width: 100%;
  float: left;
}
#owl_slider.owl-theme .owl-dots .owl-dot span
{
  height: 12px;
  width: 12px;
}
#owl_slider.owl-theme .owl-dots .owl-dot.active span, #owl_slider.owl-theme .owl-dots .owl-dot:hover span{
  background: #ce0202;
}
.photo
{
  width: 100%;
  float: left;
  margin-top: 30px;
}
.owl-theme .owl-nav
{
  margin-bottom: 0;
}
.khungqc 
{
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-auto-rows: 210px; 
  grid-gap: 20px;
}
.kqc
{
  overflow: hidden;
}


.kqc img
{
  width: 100%;
}
.purchased-items-slider .owl-prev,.purchased-items-slider .owl-next
{
      position: absolute;
    width: 20px;
    top: -70px;
    right: 0;
    border-radius: 0;
    background: #000!important;

}
.purchased-items-slider .owl-prev
{
    position: absolute;
    width: 20px;
    top: -70px;
    right: 25px;
}
.purchased-items-slider .owl-next
{

}
#header
{
  position: fixed;
  top: 0;width: 100%;
  left: 0;
  z-index: 999;
  background: rgb(255 255 255 / 71%) !important;
}.main_ttt h1
{
  margin-top: 10px;
  margin-bottom: 30px;
  text-align: center;
}

@media only screen and (min-width: 1px) and (max-width: 767px){
.item > .item-image-container
{
  width: 100%;
}

  .khungqc {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    grid-auto-rows: auto;
    grid-gap: 20px;
}

  #owl_slider .item .cover .header-content .line{

    display: none;
  }
  #owl_slider .item .cover .header-content
  {
    padding: 15px;
  }
  #owl_slider .item .cover .header-content h4
  {
    font-size: 14px;
    line-height: 20px;
  }
  #owl_slider .item .cover .header-content h1{
    font-size: 24px;
  }
}
@media only screen and (min-width: 1px) and (max-width: 1199px){
  .language
  {
    position: absolute;
    top: 83px;
    z-index: 99999;
    right: 15px;
    margin: 0;
    display: flex;
    height: 48px;
    align-items: center;
  }
  #responsive-nav-button #responsive-nav-button-icon
  {
    margin-left: 0;
  }.language a {
    float: left;
    /* margin: 0 10px; */
    margin: 0 5px;
    padding-bottom: 58px;
    padding-left: 9px;

}
.header-top-right
{
  display: none;
}
  #header
  {
    position: relative;
    background-color: white !important;
  }
  #header .banner
  {
    height: auto;
    text-align: center;
  }
  #header .banner img
  {
        width: 150px;
  }
  #main-nav-container #main-nav #responsive-nav
  {
    padding: 5px 0;
  }
  #responsive-nav-button
  {
    margin-top: 0;
  }
  #main-nav-container #main-nav
  {
    width: 100%;
    padding: 0 10px;
  }
}
@media only screen and (min-width: 1200px){

  .kqc
  {
    position: relative;
  }
  .kqc img
  {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
  }

  .kqc:first-child
{
  grid-column: 1/3;
  grid-row : 1/3; 
}
.kqc:nth-child(2)
{
  grid-column: 3/4;
  grid-row : 1/1;
}
.kqc:nth-child(3)
{
  grid-column: 1/3;
  grid-row: 3/4;
}
.kqc:nth-child(4)
{
  grid-column: 3/4;
  grid-row:  2/4;
}
  #header .banner
{
  width: 150px;
}
.header-top-right
{
  display: none;
}
#header .banner img
{
  width: 100%;
}
#main-nav-container #main-nav
{
  width: auto;
}
#main-nav-container #main-nav .menu li a,#main-nav-container,#main-nav-container #main-nav .menu li a.active
{
  background: none;
}
#main-nav-container #main-nav .menu li a.active
{
  color: #2f9913;
}
#main-nav-container #main-nav ul.menu
{
  display: flex;
  justify-content: flex-end;
}

#main-nav-container #main-nav .menu li
{
  padding: 10px 0;
}
#main-nav-container #main-nav > .menu > li > a {
   padding: 0;
    color: #ce0202;
    padding-left: 30px;
    font-weight: 600;
}
#main-nav-container #main-nav > .menu > li:hover a
{
  background: none;  color: #2f9913;
}
#main-nav-container #main-nav .menu li ul, #main-nav-container #main-nav .menu li ul li ul
{
  background: rgba(0,0,0,0.7);
}
#main-nav-container
{
  width: auto;
}
.language
{
    margin: 0;
    float: none;
    display: flex;
    justify-content: space-between;
    height: 100px;
    align-items: center;
}
.language a
{
  float: none;
  margin: 0;
  position: relative;

}
.language a:last-child span
{
  color: #ce0202;
}
.khungheader
{
      display: flex;
    justify-content: space-between;
    height: 100px;
    align-items: center;
}
  .container
  {
    width: 1200px;
    margin: 0 auto;
  }
}